import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SearchmodalPage } from './searchmodal.page';

describe('SearchmodalPage', () => {
  let component: SearchmodalPage;
  let fixture: ComponentFixture<SearchmodalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SearchmodalPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SearchmodalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
